import axios from '@/common/services/axios-instance'

class IamIcRectifyFeedbackServices {
  // 获取字典值
  getDictValue(key) {
    return axios({
      url: 'api/xcoa-mobile/v1/iam-law/dictionary?key=' + key,
      method: 'get',
    })
  }

  // 获取字典值
  getSetpInfo(instId, activeStepId) {
    return axios({
      url: `api/xcoa-mobile/v1/icrectfeedback/getSetpInfo?instId=${instId}&activeStepId=${activeStepId}`,
      method: 'get',
    })
  }
}

export default new IamIcRectifyFeedbackServices()
